Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Not A Problem
    • Affects Version/s: 0.89-fb
    • Fix Version/s: 0.89-fb
    • Component/s: None
    • Labels:
      None

      Description

      The netty developers changed their group id from org.jboss.netty to io.netty. As a result, the zookeeper and hadoop dependencies pull in the older netty (3.2.2) and swift related dependencies pull in the newer netty (3.7.0). As a result we get ClassNotFoundExceptions, when the older 3.2.2 jar is picked up in place of 3.7.0.

        Activity

        Hide
        Elliott Clark added a comment -

        0.89-fb is no longer being actively maintained. If issues persist open an issue against the current master or stable versions.

        Show
        Elliott Clark added a comment - 0.89-fb is no longer being actively maintained. If issues persist open an issue against the current master or stable versions.

          People

          • Assignee:
            Elliott Clark
            Reporter:
            Gaurav Menghani
          • Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development